<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_1257">

    <div id="_1258">

      <div id="_1259">

        <div id="_1260">

        </div>

        <div id="_1261">

          <div id="_1262">
            <svg id="_1263">
              <line id="_1264" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1265" class="nm-label">
            <span id="_1266">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_1267">

          </div>
        </div>

        <a id="_1268" href="#">Dashboard -</a>

        <table id="_1269">
          <tr>
            <td id="_1270">

              <div id="_1271" class="nm-label">
                <span id="_1272">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_1273">

              <div id="_1274" class="nm-label">
                <span id="_1275">
            Codigo<br/>
        </span>
              </div>
            </td>
            <td id="_1276">

              <div id="_1277" class="nm-label">
                <span id="_1278">
            Descripción<br/>
        </span>
              </div>
            </td>
            <td id="_1279">

              <div id="_1280" class="nm-label">
                <span id="_1281">
            Ubicación<br/>
        </span>
              </div>
            </td>
            <td id="_1282">

              <div id="_1283" class="nm-label">
                <span id="_1284">
            Descripción<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1285">

              <div id="_1286" class="nm-label">
                <span id="_1287">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_1288">

              <div id="_1289" class="nm-label">
                <span id="_1290">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1291">

              <div id="_1292" class="nm-label">
                <span id="_1293">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1294">

              <div id="_1295" class="nm-label">
                <span id="_1296">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1297">

              <div id="_1298" class="nm-label">
                <span id="_1299">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1300">

              <div id="_1301" class="nm-label">
                <span id="_1302">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_1303">

              <div id="_1304" class="nm-label">
                <span id="_1305">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1306">

              <div id="_1307" class="nm-label">
                <span id="_1308">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1309">

              <div id="_1310" class="nm-label">
                <span id="_1311">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1312">

              <div id="_1313" class="nm-label">
                <span id="_1314">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1315">

              <div id="_1316" class="nm-label">
                <span id="_1317">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_1318">

              <div id="_1319" class="nm-label">
                <span id="_1320">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1321">

              <div id="_1322" class="nm-label">
                <span id="_1323">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1324">

              <div id="_1325" class="nm-label">
                <span id="_1326">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1327">

              <div id="_1328" class="nm-label">
                <span id="_1329">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>
        <button id="_1330" class="btn btn-default">
          Editar

        </button>
        <button id="_1331" class="btn btn-default">
          Eliminar

        </button>
        <button id="_1332" class="btn btn-default">
          Editar

        </button>
        <button id="_1333" class="btn btn-default">
          editar

        </button>
        <button id="_1334" class="btn btn-default">
          Eliminar

        </button>
        <button id="_1335" class="btn btn-default">
          Eliminar

        </button>

        <div id="_1336" class="nm-label">
          <a id="_1337" href="#">
            Plantas<br/>
        </a>
        </div>

        <div id="_1338">
          <input type="text" id="_1339" placeholder="Buscar por codigo input" class="form-control" />
          <button id="_1340" class="btn btn-default">
            Buscar

          </button>
        </div>
        <button id="_1341" data-pagelink="27d55f23-e254-2d08-dc01-0fb42dc0e614" class="btn btn-default">
          Crear loca

        </button>
        <button id="_1342" class="btn btn-default">
          Recargar

        </button>

        <div id="_1343">

          <div id="_1344" class="nm-label">
            <span id="_1345">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_1346" class="nm-label">
            <span id="_1347">
            1<br/>
        </span>
          </div>

          <div id="_1348" class="nm-label">
            <span id="_1349">
            2<br/>
        </span>
          </div>

          <div id="_1350" class="nm-label">
            <span id="_1351">
            3<br/>
        </span>
          </div>

          <div id="_1352" class="nm-label">
            <span id="_1353">
            4<br/>
        </span>
          </div>

          <div id="_1354" class="nm-label">
            <span id="_1355">
            5<br/>
        </span>
          </div>

          <div id="_1356" class="nm-label">
            <span id="_1357">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>

        <div id="_1358" class="nm-label">
          <span id="_1359">
            Mantenedor de Plantas PF<br/>
        </span>
        </div>
      </div>

      <div id="_1360">

        <div id="_1361" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_1362" class="nm-label">
            <span id="_1363">
            Dashboard<br/>
        </span>
          </div>

          <div id="_1364">

            <i class="placeholder" id="_1365"></i>
          </div>
        </div>

        <div id="_1366" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_1367" class="nm-label">
            <span id="_1368">
            Vale emitidos<br/>
        </span>
          </div>

          <div id="_1369">

            <i class="placeholder" id="_1370"></i>
          </div>
        </div>

        <div id="_1371" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_1372" class="nm-label">
            <span id="_1373">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_1374">

            <i class="placeholder" id="_1375"></i>
          </div>
        </div>

        <div id="_1376" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_1377" class="nm-label">
            <span id="_1378">
            Configuracion<br/>
        </span>
          </div>

          <div id="_1379">

            <i class="placeholder" id="_1380"></i>
          </div>
        </div>
      </div>

      <div id="_1381" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_1382"></i>

        <div id="_1383" class="nm-label">
          <span id="_1384">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_1385"></div>
      <div id="_1386"></div>
      <div id="_1387"></div>
      <div id="_1388"></div>
      <div id="_1389"></div>
      <div id="_1390"></div>
      <div id="_1391"></div>
      <div id="_1392"></div>
      <div id="_1393">
        <div class="radio" id="_1394">
          <label id="_1395">
            <input type="radio" name=220828e1-8b7c-1d2f-3449-46b0caa2c06d />Casinos
          </label>
        </div>
        <div class="radio" id="_1396">
          <label id="_1397">
            <input type="radio" checked name=220828e1-8b7c-1d2f-3449-46b0caa2c06d />Plantas
          </label>
        </div>
        <div class="radio" id="_1398">
          <label id="_1399">
            <input type="radio" name=220828e1-8b7c-1d2f-3449-46b0caa2c06d />Usuarios
          </label>
        </div>
      </div>
    </div>

    <div id="_1400" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_1401"></i>

      <div id="_1402" class="nm-label">
        <span id="_1403">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_1404" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_1405" class="nm-label">
      <span id="_1406">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>